<div >
<div class="container"  >  
    <form id="contact" action="" method="post">
      <h3>Form licord</h3>
      <h4>Aggiungi un licord</h4>
      <fieldset>
        <input placeholder="Token" type="text" tabindex="1" required autofocus>
      </fieldset>
      <fieldset>
        <input placeholder="Id cantiere" type="text" tabindex="1" required autofocus>
      </fieldset>
      <fieldset>
        <input placeholder="Numero seriale" type="text" tabindex="1" required autofocus>
      </fieldset>
       
      <fieldset>
        <textarea placeholder="Note...." tabindex="6" required></textarea>
      </fieldset>
      <fieldset>
        <button name="submit" type="submit" id="contact-submit" data-submit="...Sending">Submit</button>
      </fieldset>
    </form>
  </div>

  
  
</div>